from ip2geotools_locator import Locator

locator = Locator()

locator.fetch_locations("78.51.157.55")
#locator.fetch_locations("8.8.8.8")

location = locator.calculate(average=True, clustering=True)

print(str(location))
